Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libtext-ocaml-dev on Debian Unstable (Sid)


Install libtext-ocaml-dev

Installing libtext-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtext-ocaml-dev

libtext-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libtext-ocaml-dev
version 0.6-3+b1
description library for dealing with sequences of Unicode characters
subsection ocaml
website ocaml-text.forge.ocamlcore.org
maintainer Debian OCaml Maintainers

Uninstall libtext-ocaml-dev

To remove just libtext-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtext-ocaml-dev

Uninstall libtext-ocaml-dev and it’s dependent packages

To remove the libtext-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtext-ocaml-dev

Purging libtext-ocaml-dev

If you also want to delete configuration and/or data files of libtext-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libtext-ocaml-dev

To delete configuration and/or data files of libtext-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtext-ocaml-dev

 

Comments

comments